package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWFF50 extends MwfRequest<MWFF50, MWFF50Response> {

    @Parameter(name = "CIF")
    MWFF50 cif(String cif);
    @Parameter(name = "DataZVSN")
    MWFF50 dataZVSN(Long dataZVSN);
    @Parameter(name = "ExpiraceFlag")
    MWFF50 expiraceFlag(String expiraceFlag);
    @Parameter(name = "ICO")
    MWFF50 ico(String ico);
    @Parameter(name = "RodneCislo")
    MWFF50 rodneCislo(String rodneCislo);
}
